

.testimonials_c_holder .testimonial_content_inner .testimonial_author {
    font-family: 'Josefin Sans', sans-serif;
}

.footer_top .widget_nav_menu ul li {
    padding: 0;
}

.footer_top h5 {
    margin: 0 0 19px;
}

.ls-v5 .ls-nav-prev {
    left: 10px;
}

.ls-v5 .ls-nav-next {
    right: 20px;
}

.title.title_size_medium h1 {
    text-transform: none;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea {
    text-align: center;
}

.input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    margin-top: 15px;
}

div.wpcf7 img.ajax-loader {
    display: block;
    margin: 0 auto;
}

.gallery_holder ul li .gallery_hover {
    background-color: rgba(0,0,0,0.5);
}

nav.main_menu > ul > li{
    margin-right: 2px;
}

nav.main_menu > ul > li:last-child{
    margin-right: 0;
}

nav.main_menu > ul > li.active > a, header.sticky nav.main_menu > ul > li.active > a{
    background-color: #ffffff;
    color: #29aae3 !important;
}

header.sticky .header_bottom_right_widget_holder .q_social_icon_holder.circle_social .fa-stack{
     background-color: #f6f6f6 !important;
}

header.sticky .header_bottom_right_widget_holder .q_social_icon_holder.circle_social .fa-stack:hover{
     background-color: #29aae3 !important;
}

@media only screen and (max-width: 600px) {
.title.title_size_medium h1 {
    font-size: 32px;
    line-height: 32px;
}
}


/* Custom */
.header_bottom,
header.sticky .header_bottom{
    background-color: rgba(255, 255, 255, 1) !important;
}
.header_top{
    background: #2faae6 !important;
}
header.sticky .header_top{
    display: block;
}
.header-btn{
    font-size: 19px !important;
    letter-spacing: 1px !important;
    padding: 0 20px 0 15px !important;
}
.qbutton.large {
    height: 67px;
    line-height: 67px;
}
.footer_top a{
    font-family: 'Open Sans', sans-serif;
}
footer .q_icon_list {
    margin-bottom: 14px;
}
.footer_col3 #custom_html-2{
    margin-left: -23px;
}


table.blueTable {
    border: 5px solid #42a2cc;
    background-color: #ffffff;
    width: 100%;
    text-align: left;
    border-collapse: collapse;
    margin: 10px 0 25px 0 !important;
  }
  table.blueTable td, table.blueTable th {
    border: 1px solid #5bb3d9;
    padding: 5px 15px;
  }
  table.blueTable tbody td {
    font-size: 15px;
    text-align: left !important;
  }
  table.blueTable tr:nth-child(even) {
    background: #ececec;
  }
  table.blueTable thead {
    background: #ffffff;
    border-bottom: 2px solid #5bb3d9;
  }
  table.blueTable thead th {
    font-size: 15px;
    font-weight: bold;
    color: #FFFFFF;
    border-left: 2px solid #D0E4F5;
  }
  table.blueTable thead th:first-child {
    border-left: none;
  }
  
  table.blueTable tfoot {
    font-size: 14px;
    font-weight: bold;
    color: #FFFFFF;
    background: #D0E4F5;
    background: -moz-linear-gradient(top, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
    background: -webkit-linear-gradient(top, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
    background: linear-gradient(to bottom, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
    border-top: 2px solid #444444;
  }
  table.blueTable tfoot td {
    font-size: 14px;
  }
  table.blueTable tfoot .links {
    text-align: right;
  }
  table.blueTable tfoot .links a{
    display: inline-block;
    background: #1C6EA4;
    color: #FFFFFF;
    padding: 2px 8px;
    border-radius: 5px;
  }


@media (max-width: 1000px){
    .mywork-mobile-header {
        display: block;
        background-color: #2faae6 !important;
    }
    header .top.mobile_menu{
        background-color: #fff!important;
    }
    header nav.mobile_menu ul li a, header nav.mobile_menu ul li h3{
        color: #151515;
        font-weight: 500;
    }
    nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active > a, nav.mobile_menu ul li.current-menu-item > a {
        color: #2faae6;
    }
    .mobile_menu_button span {
        color: #fff;
        font-size: 44px;
        margin-top: -5px;
        display: block !important;
    }
}

@media (max-width: 768px){
    .q_social_icon_holder.circle_social .fa-stack{
        margin-left:0 !important;
    }
    footer .q_icon_list a{
        line-height: 1 !important;
    }
    footer .q_icon_list p, footer .q_list.number.circle_number li {
        line-height: 26px;
    }
    .hide-mobile{
        display: none;
    }
    .vc_row.vc_custom_1544674589304 {
        padding-bottom: 15px !important;
    }
    #bottom-sec .q_elements_item_content {
        padding: 0 0 15px 0 !important;
    }
    #bottom-sec {
        padding-top: 40px !important;
        padding-bottom: 45px !important;
    }
    #service-tile1{
        padding-top: 50px !important;
    }
    #custom-cta > .vc_column-inner{
        padding-top: 50px !important;
        padding-bottom: 50px !important;
    }
}

@media (max-width: 767px){
    .carousel-inner .active .slider_content .text.one_by_one h2{
        font-size: 110px !important;
        line-height: 27px !important;
    }
    .carousel-inner .active .slider_content .text.one_by_one.no_subtitle.no_separator p{
        font-size: 20px !important;
        font-weight: 400 !important;
    }
    .carousel.fade .active.item, .carousel.fade .item,
    .carousel.full_screen{
        padding-top: 0px;
        height: 447px !important;
    }
    .carousel:not(.advanced_responsiveness) .carousel-inner .slider_content{
        padding: 30px 0;
    }

    h2, h2 a {
        font-size: 29px;
        line-height: 33px;
    }
    .vc_column-inner.vc_custom_1544593292702 {
        padding-top: 54px !important;
        padding-bottom: 68px !important;
    }
    .footer_top, .footer_top.footer_top_full {
        padding-top: 50px;
        padding-bottom: 10px;
    }
    .carousel:not(.advanced_responsiveness) .carousel-inner .qbutton {
        font-size: 11px;
        line-height: 47px;
        height: 47px;
    }
    .vc_row.vc_custom_1544674589304,
    .vc_row.vc_custom_1544596374088,
    .vc_row.vc_custom_1544601162757,
    .vc_row.vc_custom_1544599150992 {
        padding-top: 32px !important;
    }
    .vc_row.vc_custom_1544599150992 {
        padding-top: 32px !important;
        padding-bottom: 0 !important;
    }
    .title.title_size_medium h1 {
        font-size: 23px;
        line-height: 25px;
    }
}